---
group:
  name: 'ning8341'
  description: ''
  projects:
  - name: 'frontend_springboot_layui'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springboot-layui'
    description: ''
    mirrorRelease: false
    topic: ''
  